# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ARCHIVED CONTENT=存档内容
COUNT=计数器
DESCARCHIVE=这个模块会显示历月名单, 包含被存档的项目。在您改变了一个内容项目的状况为 '已存档' 之后这张名单自动地产生。
MOD_ARCHIVE=文章模块
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT IS 10)=显示项目的数量 (默认为 10 项)